body {
  height: 100%;
  font-family: proxima-nova, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
  color: #260859;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}

.section-navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 10;
  height: 82px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fff;
}

.navbar {
  background-color: transparent;
}

.nav-link {
  padding-top: 23px;
  padding-bottom: 0px;
  font-family: proxima-nova, sans-serif;
  color: #260859;
}

.nav-link:hover {
  color: #de982f;
}

.nav-link.w--current {
  color: #de982f;
}

.section-header {
  height: 320px;
  margin-top: 100px;
  padding-top: 103px;
  background-image: url('../img/bg-image.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.section-header.about-image {
  background-image: url('../img/about-bg-image.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-header.private-equity-bg {
  background-image: url('../img/private-equity-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-container.w-textcontainer{
	max-width: 100%;
}
.headerh1 {
  display: block;
  margin-right: auto;
  margin-left: 225px;
  color: #fff;
  font-size: 40px;
  font-weight: 500;
  text-align: left;
}

.section-intro {
  padding-top: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #cacaca;
}

.intro-text {
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #de982f;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  text-align: center;
}

.section-body {
  padding-top: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #cacaca;
}

.list {
  padding-left: 20px;
  color: #260859;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
}

.list-item {
  margin-bottom: 5px;
}

.section-footer {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.footer-text {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #260859;
  line-height: 21px;
  font-weight: 300;
}

.orange {
  margin-left: 5px;
  color: #de982f;
}

.nav-menu {
  margin-right: 50px;
  margin-left: 15px;
  float: left;
}

.home-bg {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 87%;
  background-image: url('../images/bg-image-v2.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.sidebar-heading {
  margin-bottom: 10px;
  color: #de982f;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
}

._1col-container {
  display: block;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.about-row {
  margin-top: 10px;
  margin-bottom: 10px;
}

.about-col {
  padding-top: 5px;
  padding-right: 15px;
  padding-left: 0px;
}

.hero-copy {
  position: relative;
  top: 37%;
  display: block;
  max-width: 1130px;
  margin-right: auto;
  margin-left: auto;
}

.hero-text {
  margin-bottom: 20px;
  color: #de982f;
  font-size: 30px;
  line-height: 37px;
  font-weight: 700;
}

.hero-text.sml {
  color: #260859;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}

.cta-btn-txt {
  display: block;
  padding-top: 3px;
  float: right;
  color: #260859;
  font-size: 20px;
  line-height: 25px;
  font-weight: 600;
  text-decoration: none;
}

.arrowicon {
  margin-right: 10px;
}

.cta-btn {
  margin-right: 40px;
}

.about-body {
  margin-bottom: 25px;
}

.our-strenghts {
  color: #260859;
}

.quote-caption {
  margin-top: 20px;
  color: #260859;
  font-style: italic;
  text-align: center;
}

.smallp {
  font-size: 14px;
  line-height: 21px;
}

.field-label {
  color: #260859;
}

.text-field {
  height: 50px;
  border-radius: 5px;
}

.text-area {
  min-height: 250px;
  border-radius: 5px;
}

.submit-btn {
  width: 125px;
  height: 50px;
  border-radius: 5px;
  background-color: #de982f;
  color: #fff;
}

.contact-details {
  color: #260859;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}

.contact-details.title {
  color: #de982f;
  font-size: 14px;
  line-height: 21px;
  font-weight: 500;
}

.contact-div {
  margin-bottom: 10px;
}

.brand {
  margin-top: 7px;
  margin-left: 50px;
}

.spacer-div {
  width: 20px;
  height: 20px;
}

.dropdown-list.w--open {
  right: 19px;
  background-color: #de982f;
}

.dropdown-link {
  color: #fff;
  text-align: right;
}

.dropdown-link:hover {
  background-color: #ca8a2a;
  color:#FFF;
}

.icon {
  padding-top: 10px;
}

.left-column {
  padding-right: 50px;
}

.pdf-icon {
  display: inline-block;
  padding-right: 10px;
  float: left;
  font-family: Fontawesome, sans-serif;
}

.btn-text {
  float: left;
}

.fsg-btn {
  color: #de982f;
  font-weight: 300;
  text-decoration: none;
}

html.w-mod-js *[data-ix="fade-in-on-load"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-on-load-2"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-on-load-3"] {
  opacity: 0;
}

@media (max-width: 991px) {
  .nav-link {
    padding-bottom: 23px;
    border-bottom: 1px solid #f0b051;
    color: #fff;
    font-weight: 300;
    text-align: center;
  }
  .nav-link:hover {
    color: #fff;
    font-weight: 600;
  }
  .nav-link.w--current {
    border-bottom-color: #f0b051;
    color: #fff;
    font-weight: 600;
  }
  .section-body {
    padding-right: 10px;
    padding-left: 10px;
  }
  .footer-text {
    padding-right: 22px;
    padding-left: 22px;
  }
  .menu-buttons {
    padding-right: 50px;
    color: #260859;
  }
  .menu-buttons.w--open {
    background-color: transparent;
    color: #260859;
  }
  .nav-menu {
    top: 81px;
    margin-right: 0px;
    background-color: #de982f;
  }
  .dropdown-link {
    text-align: center;
  }
  .headerh1 {
	  margin-left:60px;
  }
}

@media (max-width: 767px) {
  .intro-text {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section-body {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section-footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .sidebar-div {
    margin-top: 25px;
  }
  .hero-copy {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 479px) {
  .section-navbar {
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
  }
  .section-header {
    height: 220px;
    padding-top: 69px;
  }
  .headerh1 {
    font-size: 30px;
    line-height: 35px;
	margin-left:15px; 
  }
  .intro-text {
    font-size: 18px;
    line-height: 27px;
  }
  .nav-logo {
    margin-top: 2px;
  }
  .menu-buttons {
    padding-right: 20px;
  }
  .home-bg {
    height: 797px;
  }
  .hero-copy {
    top: 115px;
  }
  .hero-text {
    text-align: center;
  }
  .cta-btn {
    margin-right: 0px;
    margin-bottom: 12px;
  }
  .cta-btns {
    text-align: center;
  }
  .brand {
    margin-top: 0px;
    margin-left: 10px;
  }
}

@font-face {
  font-family: 'Fontawesome';
  src: url('../fonts/FontAwesome.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}